
.site-lang-en #wb_header { height: 159px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 2006px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 6px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 2171px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 2171px; min-height: 2171px; }
#wb_element_instance67 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance68 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance68 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance70 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance70 > ul { display: block; }
#wb_element_instance70 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: center; }
#wb_element_instance70 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance70 li { margin: 10px 10px 10px 0px; }
#wb_element_instance70 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance70 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance71 { top: 50px; left: 50px; min-width: 860px; width: 860px; min-height: 430px; height: 430px; display: block; z-index: 149; }
#wb_element_instance71 img { width: 860px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 530px; left: 440px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 297; }
#wb_element_instance73 { top: 480px; left: 700px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 301; }
#wb_element_instance74 { top: 1900px; left: 30px; min-width: 60px; width: 60px; min-height: 30px; height: 30px; display: block; z-index: 302; }
#wb_element_instance74 .wb_button { width: 60px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e3e02d; }
#wb_element_instance74 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance74 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance74 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance74 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance74 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance74 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance74 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance74 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance75 { top: 1300px; left: 0px; min-width: 1000px; width: 1000px; min-height: 706px; height: 706px; display: block; z-index: 298; touch-action: manipulation; }
#wb_element_instance75 img { width: 1000px; height: 706px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 560px; left: 0px; min-width: 1002px; width: 1002px; min-height: 708px; height: 708px; display: block; z-index: 379; touch-action: manipulation; }
#wb_element_instance76 img { width: 1002px; height: 708px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-ms #wb_header { height: 159px; }
.site-lang-ms #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms #wb_main { height: 2006px; }
.site-lang-ms #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms #wb_footer { height: 6px; }
.site-lang-ms #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms body, .site-lang-ms .wb_sbg { min-width: 992px; min-height: 2171px; }
.site-lang-ms .wb_cont_inner { width: 992px; }
.site-lang-ms .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ms .root { height: 2171px; min-height: 2171px; }
#wb_element_instance78 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance79 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance79 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance81 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance81 > ul { display: block; }
#wb_element_instance81 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance81, #wb_element_instance81 ul { text-align: center; }
#wb_element_instance81 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance81 li { margin: 10px 10px 10px 0px; }
#wb_element_instance81 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance81 li.over > a, #wb_element_instance81 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance81 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance81:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance81:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance81:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance82 { top: 540px; left: 0px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 626; }
#wb_element_instance82 > ul { display: block; }
#wb_element_instance82 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: left; }
#wb_element_instance82 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance82 li { margin: 10px 10px 10px 0px; }
#wb_element_instance82 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: 50px; left: 50px; min-width: 860px; width: 860px; min-height: 430px; height: 430px; display: block; z-index: 149; }
#wb_element_instance83 img { width: 860px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 530px; left: 440px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 297; }
#wb_element_instance85 { top: 480px; left: 700px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 301; }
#wb_element_instance86 { top: 1900px; left: 30px; min-width: 60px; width: 60px; min-height: 30px; height: 30px; display: block; z-index: 302; }
#wb_element_instance86 .wb_button { width: 60px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e3e02d; }
#wb_element_instance86 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance86 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance86 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance86 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance86 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance86 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance86 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance87 { top: 1300px; left: 0px; min-width: 1000px; width: 1000px; min-height: 706px; height: 706px; display: block; z-index: 298; touch-action: manipulation; }
#wb_element_instance87 img { width: 1000px; height: 706px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 560px; left: 0px; min-width: 1002px; width: 1002px; min-height: 708px; height: 708px; display: block; z-index: 379; touch-action: manipulation; }
#wb_element_instance88 img { width: 1002px; height: 708px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-zh #wb_header { height: 159px; }
.site-lang-zh #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh #wb_main { height: 2006px; }
.site-lang-zh #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh #wb_footer { height: 6px; }
.site-lang-zh #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh body, .site-lang-zh .wb_sbg { min-width: 992px; min-height: 2171px; }
.site-lang-zh .wb_cont_inner { width: 992px; }
.site-lang-zh .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-zh .root { height: 2171px; min-height: 2171px; }
#wb_element_instance90 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance91 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance91 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance93 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance93 > ul { display: block; }
#wb_element_instance93 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance93, #wb_element_instance93 ul { text-align: center; }
#wb_element_instance93 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance93 li { margin: 10px 10px 10px 0px; }
#wb_element_instance93 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance93 li.over > a, #wb_element_instance93 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance93 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance93:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance93:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance93:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance94 { top: 540px; left: 0px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 626; }
#wb_element_instance94 > ul { display: block; }
#wb_element_instance94 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance94, #wb_element_instance94 ul { text-align: left; }
#wb_element_instance94 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance94 li { margin: 10px 10px 10px 0px; }
#wb_element_instance94 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance94 li.over > a, #wb_element_instance94 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance94 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance94:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance94:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance94:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance95 { top: 50px; left: 50px; min-width: 860px; width: 860px; min-height: 430px; height: 430px; display: block; z-index: 149; }
#wb_element_instance95 img { width: 860px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 530px; left: 440px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 297; }
#wb_element_instance97 { top: 480px; left: 700px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 301; }
#wb_element_instance98 { top: 1900px; left: 30px; min-width: 60px; width: 60px; min-height: 30px; height: 30px; display: block; z-index: 302; }
#wb_element_instance98 .wb_button { width: 60px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e3e02d; }
#wb_element_instance98 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance98 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance98 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance98 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance98 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance98 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance98 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance98 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance99 { top: 1300px; left: 0px; min-width: 1000px; width: 1000px; min-height: 706px; height: 706px; display: block; z-index: 298; touch-action: manipulation; }
#wb_element_instance99 img { width: 1000px; height: 706px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { top: 560px; left: 0px; min-width: 1002px; width: 1002px; min-height: 708px; height: 708px; display: block; z-index: 379; touch-action: manipulation; }
#wb_element_instance100 img { width: 1002px; height: 708px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance71 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance75 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance76 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance83 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance87 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance88 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance91 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance95 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance99 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance100 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
